@import url('https://fonts.googleapis.com/css2?family=Caladea:ital,wght@0,400;0,700;1,700&amp;family=Roboto:ital,wght@0,300;0,400;0,700;1,400&amp;family=Oswald:wght@400;500;600&amp;display=swap');

* {
	margin: 0;
	padding: 0
}

html {
	scroll-behavior: smooth
}
.copyrights img{width:120px;}
body {
	font-size: 15px;
	color: #222;
	font-family: 'Roboto', sans-serif;

	overflow-x: hidden !important
}

a {
	text-decoration: none;
}

p {
	line-height: 24px
}

a:hover {
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	color:#222;
	text-transform: uppercase;
	margin-top: 0px;
	font-weight: 600;
}

h2 {
	font-size: 42px;

}

h2 span {
	font-weight: bold;
	color: #93c12b;
}

h3 {
	font-size: 19px;
	line-height: 26px
}

ul {
	padding-left: 20px
}

a:focus {
	outline: 0;
	text-decoration: none
}

.sticky {
	
	z-index: 999;
	width: 100%;
	box-shadow: rgb(0 0 0 / 30%) 0 1px 4px 0;
	background: #fff;
}

img {
	width: 100%;
	transition: 0.5s;
	transition: all ease-in-out 1s;
}

.nav-xbootstrap ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block
}

.nav-xbootstrap li {
	list-style-type: none;
	margin: 0;
	padding: 3px 0;
	display: inline-block;
	position: relative;
	font-size: 15px;
	color: #000 !important;
}

.nav-xbootstrap li a {
	padding: 3px 10px;
	color: #000 !important;
	display: inline-block;
	text-decoration: none;
	font-weight: 600;
	text-transform: uppercase;
}

.nav-xbootstrap li:hover ul.dropdown {
	display: block
}

.nav-xbootstrap li a:hover {
	color: #e4ab76
}

.nav-xbootstrap li ul.dropdown {
	position: absolute;
	display: none;
	width: 200px;
	background: #2980b9;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
	-moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
	-ms-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
	-o-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
	padding-top: 0
}

.nav-xbootstrap li ul.dropdown li {
	display: block;
	list-style-type: none
}

.nav-xbootstrap li ul.dropdown li a {
	padding: 15px 20px;
	font-size: 15px;
	color: #333;
	display: block;
	font-weight: 400
}

.navbar-brand {
	padding: 2px 0px 3px; width:150px;
}

.navbar {  
	padding: 0 0;
    background: 989133;
   
	width: 100%;
	z-index: 9;
	transition: transform .3s ease-in-out;

}

.navbar-nav li a {
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
	padding: 20px 15px !important;
		color: #000 !important;
}

.phone-no a {
	color: #fffdfd;
    font-size: 16px;
    background: #353334;
    border: 1px solid #000;
    padding: 13px 19px;
    display: inline-block;
    border-radius: 40px;
}

.whats-app-icon a {
	background: #00ad58;
	color: #fff;
	padding: 3px 9px;
	font-size: 18px;
	border-radius: 13%;
	display: inline-block;
}

.important-info {
	width: 100%;
	clear: both;
	margin-top: 40px;
	display: flex;
	position: relative;
}

.block-info {
	width: 100%;
	clear: both;
	background: #fff;
	text-align: center;
	box-shadow: 0px 0px 20px 0px #d5d5d5;
	
}

.imp-icon {
	display: inline-block;
	width: 50px;
	margin-bottom: 5px;
}

.imp-text span {
	display: block;
}

img {

	transition: 0.5s;
	transition: all ease-in-out 1s;
}

.feature-imgs {
	overflow: hidden;
	margin: 0px 0px 5px;
}

.feature-cols:hover img {
	transform: scale(1.1);
	filter: gray;
}

.navbar {
	padding: 2px 0px;
}

.container-fluid {
	padding: 0 1%;
}

.feature-info {
	padding: 0 1%;
}

.about-inner {
	position: relative;
}

.banner-form {
	box-shadow: 0 0.1rem 2rem rgba(0, 0, 0, .15);
	padding: 2rem 2rem;
	color: #fff;
	/* margin-top: -185px; */
	position: absolute;
	bottom: 17px;
	width: 32.333333%;
	right: 0;
}

.form-control {
	border-radius: 0px;
	height: 40px;
	color: #212529;
	font-size: 14px;
}

label {
	display: inline-block;
	margin: 5px;
	font-size: 13px;
}

.theme-button {
	display: inline-block;
	padding: 10px 15px;
	background: linear-gradient(45deg, #BF953F, #FCF6BA, #cf9e34, #FBF5B7, #AA771C);
	 background-size: 400% 400%;
	border-radius: 5px;
	/* text-transform: uppercase; */
	letter-spacing: 1px;
	margin: 0 2px;
	-webkit-animation: Gradient 3s ease infinite, rocking 3s ease infinite;
    animation-delay: 2s;
    -moz-animation: Gradient 3s ease infinite, rocking 3s ease infinite;
    animation-delay: 2s;
    animation: Gradient 3s ease infinite, rocking 3s ease infinite;
	border: 0px;
	font-size: 15px;
	font-weight: 600;
}

.cta-btn .theme-button {
	color: #000 !important;
}

.theme-button:hover {
	background: #fff;
}

.contact .cta-btn button {
	width: 100%;
}

.theme-black-button {
	background: #ffd8b4;
}

.theme-black-button:hover {
	background: #37587e  !important;
}

.booking-open span {
	font-size: 33px;
	color: #fff;
	font-weight: 900;
	text-transform: uppercase;
}

.modal-dialog {
	min-height: calc(100vh - 60px);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	max-width: 700px;
}

.close-btn-popup a {
	background: #f00;
	color: #fff;
	width: 40px !important;
	height: 39px !important;
	line-height: 15px;
	font-size: 33px;
	position: absolute;
	top: 0;
	right: -40px;
	z-index: 9;
	padding: 11px 0;
	text-align: center;
}

label {
	font-size: 14px;
}

.pl-0 {
	padding-left: 0px
}

.modal-content {
	border-radius: 0px;
}

.popup-module .form-group {
	margin: 5px 0px
}

.modal.show .modal-dialog {
	transform: translate(0px, 0px);
}

.mob {
	display: none;
}

.bg-theme {
	background-color: #000;
}

.about-text span {
	font-weight: 500;
	font-size: 16px;
	color: #666;
	margin-bottom: 11px;
	display: block;
}

.rera-no {
	color: #000;
	font-weight: 600;
}

.offer-sec {
	clear: both;
}

.floor-row {
	
	float: left;
	width: 100%;

	
	clear: both;
}

.about-imgs img {
	border-radius: 10px;
}

.highlight-row {
	padding: 70px 0px;
	clear: both;
}

.highlight-blocks {
	border: 1px solid #fff;
	padding: 10px;
	float: left;
	width: 100%;
	color: #fff;
	border-left: 5px solid #fff;
	margin: 7px;
	border-radius: 6px;
	background: rgba(0, 0, 0, .5);
}

.highlight-bg {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: 150px;
    background: #CDDC39;
	border-radius: 14px;
	width: 100%;
	text-align: center;
}

.highlight-labels {
	width: 100%;
}

.higlight-infos .w-50 {
	width: 47% !important;
}

.business-pleasure-img {
	overflow: hidden;
}

.business-pleasure-text h4 {
	font-weight: 300;
	font-size: 19px
}

.highlight-blocks p {
	margin-bottom: 0px;
}

.feature-cols {

    margin: 10px 0;
    text-align: center;
    background: #fff;
    -webkit-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
    display: block;
    
    border-radius: 5px;
    border: 1px solid #d7602a;
}
.feature-cols p {
	margin: 0 0 10px;
	font-size: 16px;
	font-weight: 500;
}

.feature-right {
    padding:40px !important;
}

.feature-row {
	display: inline-block;
	width: 100%;
	padding: 60px 0;
}

.about-section {
	padding: 70px 0 70px 0px;

    background-repeat: no-repeat !important;
    background-position: bottom left !important;
	width: 100%;

	float: left;
	background-size: contain;
	background-color: #fff;
}
p a{color:#000; font-weight:900;}
.price-list .table-bordered td,
.table-bordered th {
	font-size: 16px;
	padding: 10px 20px;
	border: 1px solid #666666;
	width: 33%;
	font-weight: 600;
}

.floor-block {
    margin-top: 15px;
    padding: 0px;
    background: #fff;
    position: relative;
    border: 2px solid #e5e5e5;
}

.price-list {
	clear: both; padding:40px 0 0;
}

.feature-box {
    width: 100%;
    padding: 55px!important;
}
.floor-name {

	padding: 15px 25px;
	color: #ffffff;
	background:  #472e11;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
	font-weight: 600;
	display: inline-block;
	
	width: 100%;
	text-align: center;
}

.contact {
    width: 100%;
    padding: 70px 0;
    clear: both;
    background: linear-gradient(267deg, rgba(0,0,0,1) 0%, rgba(35,46,116,1) 27%, rgba(34,44,111,1) 71%, rgba(0,0,0,1) 100%);
}
.query-forms {
	width: 100%;
	box-shadow: 0 8px 10px 1px rgb(0 0 0 / 14%), 0 3px 14px 2px rgb(0 0 0 / 12%), 0 5px 5px -3px rgb(0 0 0 / 20%);
	clear: both;
	background: #fff;
	border-radius: 15px;
	padding: 20px 40px 40px;
}

.form-group {
	display: inline-block;
	width: 100%;
	margin: 5px 0;
}

.copyrights p {
	margin: 0px 0 11px;
	color: #fff;
	font-size: 13px;
}

.contact h2 {
	color: #fff;
}

.contact p {
	color: #fff;
}

.copyrights a {
	color: #c18282;
	font-weight: 600;
}

.copyrights {
	padding: 20px 0;
	clear: both;
}

.bg-gray {
	background: linear-gradient(267deg, #c8be0a 0%, #5dac00 27%, #b9bc02c2 71%, #CDDC39 100%);
	background-size: 400% 400%;
	-webkit-animation: Gradient 3s ease infinite;
	-moz-animation: Gradient 3s ease infinite;
	animation: Gradient 3s ease infinite;
}

@-webkit-keyframes Gradient {
	0% {
		background-position: 0 50%
	}

	50% {
		background-position: 100% 50%
	}

	100% {
		background-position: 0 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0 50%
	}

	50% {
		background-position: 100% 50%
	}

	100% {
		background-position: 0 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0 50%
	}

	50% {
		background-position: 100% 50%
	}

	100% {
		background-position: 0 50%
	}
}

.project-highlights {
	width: 100%;
	padding: 70px 0;
	
	background: #321717;
	float: left;
}

.project-highlights h2 {
	color: #fff;
}

.highlights-row {
	display: inline-block;
	width: 100%;
	margin: 15px 0 0;
}

.project-highlights .feature-cols {
    background: #fff;
    padding: 15px;
    margin: 10px 0;
    border-left: 10px solid #f87444 !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    top: 0px;
    text-align: center;
    width: 100%;
     height: 70px; 
}
.table-bordered {
	background: #fff;
}
.feature-imgs {
    overflow: hidden;

    display: inline-block;
}
.video-virtual {
	position: relative;
	width: 85%;
	margin: auto;
	border: 10px solid #fff;

}
.foot-print-rows {
    width: 100%;
    clear: both;
    float: left;
    margin: 15px 0;
}
.footprint-icons {
    width: 80px;
    margin-right: 30px;
    float: left;
    border: 1px solid #2a363c;
    padding: 20px;
    height: 80px;
}
.theme-button2 {
	background: #000 !important;
}
.footprint-text {
    width: calc(100% - 120px)!important;
    float: left;
}

.feature-right .white-texts {color:#f1642f}
.footprint-text h4 {
    font-weight: 500;
  
    letter-spacing: 1px;
}
.footprint-text p{
  
}
.features-row {
    background: #fefff1;
    clear: both;
}
.footsprint-row{width:100%; clear:both; padding:70px 0px;}
.footprint-info{display:inline-block; width:100%; clear:both; padding:30px 0 0;}
.video-virtual span {
	position: absolute;
	vertical-align: middle;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
	vertical-align: ce;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.video-virtual span img {
	filter: brightness(0) invert(1);
}

.location-blocks h3 {
	color: #fff;
	font-size: 24px;
}

.address {
	display: inline-block;
	margin-bottom: 10px;
}

.address h3 {
	font-size: 21px; color:#fff;
}

.location-quote {
    color: #fff;
    text-align: center;
    padding: 25px 15px 15px;
    border-radius: 10px !important;
    border: 2px solid #ffc107;
    background: #ffffff;
    background-size: 400% 400%;
    -webkit-animation: 3s infinite Gradient;
    -moz-animation: 3s infinite Gradient;
    animation: 3s infinite Gradient;
}
.location-blocks {
	padding: 36px;
	text-align: center;
}

.location-row {

	clear: both;
}

.white-color {
	color: #fff
}

.content {
	display: none;
}

.noContent {
	display: none !important;
}

.gallery {
	padding: 50px 0 60px; clear:both;
}

.py-60 {
	padding: 60px 0;
}

.mobile-bottom li {
	display: inline-block;
	width: 49%;
	padding: 8px 5px 10px;
	color: #333;
	text-align: center;
	border-right: 1px solid #606060;
}

.mobile-bottom li a {
	color: #fff;
	text-align: center;
	text-decoration: none;
	width: 100%;
	display: block;
	font-size: 14px;
}

.sheak {
	display: inline-block;
	animation: shake .9s;
	animation-iteration-count: infinite;
}

.mobile-bottom img {
	width: 18px;
	height: 18px;
	margin-bottom: 0;
}

.mobile-bottom {
	background: #000;
	position: fixed;
	bottom: 0; padding:7px 0px;
	width: 100%;
	z-index: 999;
	border-top: 1px solid #3c3c3c;
	display: none;
}
.sheak {
    display: inline-block;
    animation: shake .9s;
    animation-iteration-count: infinite;
}
@keyframes shake {
	10%,
	90% {
		transform: translate3d(-1px, 0, 0)
	}
	20%,
	80% {
		transform: translate3d(2px, 0, 0)
	}
	30%,
	50%,
	70% {
		transform: translate3d(-1px, 0, 0)
	}
	40%,
	60% {
		transform: translate3d(1px, 0, 0)
	}
}

.mobile-bottom .last-child {
	border-right: none;
}

.mobile-bottom ul {
	padding: 0;
	margin: 0;
}

#bottom-forms {
	bottom: 0;
	font-size: 14px;
	right: 24px;
	z-index: 99;
	position: fixed;
	width: 350px;
	display: none;
}

.bottom-form-close {
	color: #fff;
	display: block;
	float: right;
	font-size: 22px;
	line-height: 16px;
	margin: 2px 0 0 0;
	text-align: center;
	width: 16px;
}

h4.blink_me {
	margin-bottom: 0px;
	color: #fff;
}

#bottom-forms .heading-bottom-form {
	background:#0b1623;
	background-size: 400% 400%;
	-webkit-animation: 3s infinite Gradient;
	-moz-animation: 3s infinite Gradient;
	animation: 3s infinite Gradient;
	border-radius: 5px 5px 0 0;
	color: #fff;
	cursor: pointer;
	padding: 10px 15px;
	font-size: 18px;
	text-transform: uppercase;
}

.form-history {
	float: left;
	box-shadow: 0 0 7px #919191;
	background: #fff;
	width: 100%;
}

.footer-stay-form {
	padding: 10px 15px 20px;
}

.privacy-policy-info {
	width: 100%;
	padding: 70px 0px;
}

.error {
	font-size: 12px;
	color: red;
	margin: 0;
}

#bottom-forms i {
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	font-weight: 500;
	cursor: pointer;
	background: #000;
	border-radius: 0 3px 0 0;
}

#bottom-forms i {
	height: 47px;
	line-height: 24px;
	font-size: 40px;
	padding: 10px;
}

.download-gifs img {
	width: auto !important;
}
.heading-mobile-show{display:none;}
.care-environment{padding:60px;}
.care-environment-row{background:#aed7b9!important}
@media (min-width:1850px) and (max-width:1920px) {
	.care-environment{padding:150px;}
}
@media (min-width:1400px) and (max-width:1680px) {
	.feature-right {
    padding: 18px !important;
}
.foot-print-rows{margin:10px 0px}

.footprint-text p {
    margin-bottom: 0;
}
.feature-box {
    width: 100%;
    padding: 30px!important;
}
.feature-cols {
    padding: 10px 5px!important;
}
.feature-cols p{font-size:14px!important;}
}

@media (min-width:1180px) and (max-width:1370px) {
	.feature-box{padding:55px 25px!important}
	.feature-cols p {
    margin: 0 0 10px;
    font-size: 13px;
	}
	.imp-text strong{font-size:14px;}
	.feature-right {
    padding: 10px !important;
}.footprint-text p {
    margin: 0px;
    font-size: 13px;
}
.footprint-text h4 {
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 18px;
}
.footprint-icons {
    width: 50px;
    margin-right: 30px;
    float: left;
    border: 1px solid #2a363c;
    padding: 7px;
    height: 50px;
}
.foot-print-rows{margin:10px 0px;}
}
@media(max-width: 1024px) {
	.wrapper {
		overflow-x: hidden;
	}
	.feature-left{display:none;}
	.swiper-container-wrapper{height:56vh!important;}
	.heading-mobile-show{display:block;}
	.banner-form {
		width: 40.333333%;
	}

	.nav-xbootstrap li a {
		padding: 3px 4px;

		font-weight: 400;
		text-transform: uppercase;
	}

	.important-info {
		margin: 0px;
		padding: 70px 0 0;
	}

	.highlight-bg {
		margin-bottom: 20px;
	}
}

@media(max-width: 980px) {
	.imp-text strong {
		font-size: 12px;
	}
	.project-cards-info{margin-top:-15px!important;}
	.project-prices span{font-size:26px!important;}
	.project-logo{width:75px!important}
.gallery-thumbs{display:none!important}
.gallery-top {
    width: 100%!important;
    margin-right: 0px;
}
.swiper-container-wrapper {
    height: 100%!important;
}
	.about-img {
		margin-bottom: 20px;
	}

	.change .bar1,
	.change .bar3 {
		background: #fff;
	}

	.booking-open span {
		font-size: 24px;
	}

	.header-rights {
		position: absolute;
		right: 45px;
	}

	.banner-form {
		padding: 1rem;
		;
	}

	.form-group {
		display: inline-block;
		width: 100%;
		margin: 6px 0 !important;
	}

	.navbar {
		padding: 0 !important
	}

	.nav-xbootstrap {
		background: #000;
		width: 250px;
		height: 100%;
		display: block;
		padding: 20px;
		position: fixed;
		right: -250px;
		top: 0;
		z-index: 9;
		-webkit-transition: right .25s ease;
		-moz-transition: right .25s ease;
		-ms-transition: right .25s ease;
		-o-transition: right .25s ease;
		transition: right .25s ease;
		margin: 0;
		border: 0;
		border-radius: 0;
		overflow-y: auto;
		overflow-x: hidden;
		height: 100%
	}

	.nav-xbootstrap.visible {
		right: 0;
		-webkit-transition: right .25s ease;
		-moz-transition: right .25s ease;
		-ms-transition: right .25s ease;
		-o-transition: right .25s ease;
		transition: right .25s ease
	}

	.nav-xbootstrap {
		display: block;
	}

	.nav-bg-xbootstrap {
		display: inline-block;
		vertical-align: middle;
		width: 25px;
		height: 50px;
		margin: 0;
		position: relative;
		z-index: 9;
		top: -3px;
		left: 0;
		padding: 12px 0 0 10px
	}

	.navbar-xbootstrap {
		display: inline-block;
		vertical-align: middle;
		height: 50px;
		cursor: pointer;
		margin: 0;
		position: absolute;
		top: 0;
		right: 0;
		padding: 13px 0
	}

	.bar1,
	.bar2,
	.bar3 {
		width: 25px;
		height: 2px;
		background-color: #fff;
		margin: 6px 0;
		transition: .4s
	}

	.change .bar1 {
		-webkit-transform: rotate(-45deg) translate(-9px, 6px);
		transform: rotate(-46deg) translate(-9px, 3px)
	}

	.change .bar2 {
		opacity: 0
	}

	.change .bar3 {
		-webkit-transform: rotate(45deg) translate(-8px, -8px);
		transform: rotate(44deg) translate(-8px, -3px)
	}

	.nav-xbootstrap ul {
		padding-top: 20px
	}

	.nav-xbootstrap li {
		display: block
	}

	.nav-xbootstrap li a {
		display: block;
		color: #fff !important;
	}

	.nav-xbootstrap li:first-child:hover a {
		border-radius: 0
	}

	.nav-xbootstrap li ul.dropdown {
		position: relative
	}

	.nav-xbootstrap li ul.dropdown li a {
		background: #2980b9 !important;
		border-bottom: none;
		color: #fff !important
	}

	.nav-xbootstrap li:hover a {
		color: #fff !important
	}

	.nav-xbootstrap li ul.dropdown li:hover a {
		background: rgba(0, 0, 0, .1) !important;
		color: #fff !important
	}

	.nav-xbootstrap li ul.dropdown li a {
		padding: 10px 10px 10px 30px
	}

	.nav-xbootstrap li:hover .arrow-down {
		border-top: 5px solid #fff
	}
}

@media(max-width: 767px) {
	.feature-box{padding:20px!important}
	.about-img {
		margin-bottom: 25px;
	}
	.bg-none{background:none!important}
	.foot-print-rows{margin:5px 0px;}
.project-right-top {
    text-align: left!important;

}
ul.project-info-card {
    margin: 0px;
    padding: 0px;
    width: 100%!imprantant;
  
}

.project-prices span {
    font-size: 31px!important;
}
.project-cta-col{    margin: 35px 0 0!important; width:100%!important;
    text-align: left!important;}
.project-cta-col	.theme-button{width:100%; text-align:center}
.project-info-card li{font-size:14px!important;}
	.project-logo {
    width: 60px!important;
    padding: 0px!important;
    margin-right: 10px!important;
}
	.oc-features{padding:40px 0px!important;}
	.location-container iframe{height:400px;}
	.reasons-block{margin:10px 0!important; min-height:5px!important}
	.reason-icon {
    font-size: 20px!important;}
	.project-name-info h1 {
    margin: 0px 0 6px;
    text-transform: uppercase;
    font-size: 26px!important;
}
.feature-cols{padding-bottom:10px;}
.about-text{margin-top:40px;}
.highlight-bg{

min-height: auto;
        padding: 40px 0px;
        border: 2px solid #fff8e4;

}
	.project-label-details{width: 100%!important; margin-top:-5px;}
	.project-right-top {
    text-align: left;
}
.navbar-brand {
    padding: 5px 0px 8px;
    width: 150px;
}
.project-logo{display:none!important}
	.important-info {
		padding: 40px 0 0;
	}

	.about-section {
		padding: 40px 0 50px;
	}

	.desk {
		display: none !important;
	}

	.mob {
		display: block;
	}

	.higlight-infos .w-50 {
		width: 100% !important;
		margin: 0 0 10px 0;
	}

	.theme-button {
		padding: 10px 8px;
		font-size: 13px;
	}

	.ps-xs-0 {
		padding-left: 0px !important;
	}

	.copyrights {
		padding-bottom: 60px;
	}

	.close-btn-popup a {
		right: 0px !important;
	}

	h2 {
		font-size: 32px;
	}

	.video-virtual {
		width: 100%;
		padding: 0px;
	}

	.video-virtual span {
		width: 15%;
	}

	.header-rights {
		position: absolute;
		right: 36px;
	}

	.container-fluid {
		padding: 0 2%;
	}

	.banner-form {

		position: relative;
		width: 100%;
		margin-top: 25px;
		padding: 2rem !important;
	}

	.navbar-brand img {
		width: 100%;
		height: auto;
	}

	.whats-app-icon {
		display: none;
	}

	.mobile-bottom {
		display: block !important;
	}

	.phone-no a {
		padding: 0px;
		border: 0px;
		color: #230c0c;
		background: none;
	}

	.location-quote {

		padding: 20px 20px !important;
		border-radius: 0px !important;
		margin-left: 0px !important;
	}

.project-highlights .feature-cols{height:100%;}

	.offer-block {
		margin: 10px 0px !important;
	}

	.location-blocks {
		margin: 10px 0px;
	}

	.about-row .about-text {
		padding: 0 !important;
	}
.feature-right {
    padding: 50px 20px !important;
}
.highlights-row .col-12{margin-bottom:10px;}
	.feature-cols p {
		font-size: 14px; margin-bottom:0px;
	}

	.block-info {
		padding: 7px !important;
	}

	.block-info strong {
		font-size: 14px;
	}

	.modal-content .pl-0 {
		padding-left: 10px;
	}
}

@media(max-width: 380px) {
	.block-info strong {
		font-size: 11px;
	}
}

.about-text p {}

.usp-blocks {
	margin-top: 15px;
	padding: 20px;
	background: #fff;
	position: relative;
	border: 1px solid #bdbdbd;
	box-shadow: 0 0 15px #c1c1c1;
	text-align: center;
	border-radius: 8px;
}

.location-quote {
    color: #fff;
    width: 100%;
    padding: 30px 40px 20px;
    border-radius: 0;
    margin-left: 0;
    position: relative;
    z-index: 99;
    margin-top: -95px!important;
}
.location-container{
    position: relative;

    z-index: 9;
}

.valign {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.business-pleasure-text {
	background: #ffdd84;
}

.disclaimers {
	color: #ddd;
	font-size: 11px !important;
	line-height: 16px !important;
}

.pleasure-blocks:hover img {
	transform: scale(1.1);
	filter: gray;
}

.work-pleasure-row {
	padding: 60px 0px;
	clear: both;
}

.offer-block {
	width: 100%;
	text-align: center;
	border: 1px solid #ffdd84;
	margin: 10px;
	background: #522727;
	padding: 20px;
	border-radius: 5px;
}



.offer-text p {
	color: #fff;
}

.what-offers {
	display: inline-block;
	width: 100%;
	clear: both;

	padding: 70px 0;
	background-image: url(../images/bg-axtra.png) !important;
	background-repeat: no-repeat !important;
	background-position: bottom left !important;
	float: left;
	background-size: contain !important;

	background: #321717;

}

.offer-icon {
	width: 70px;
	display: inline-block;
	margin: 10px;
}
.imp-text strong{font-size:14px;}

.projects-residential-banner {
    display: inline-block;
    width: 100%;
    clear: both;
}
.project-cards-info {
    display: inline-block;
    width: 100%;
    background: #fff;
    position: relative;
    clear: both;
    border-radius: 10px;
    margin-top: -50px;
    z-index: 1;
    box-shadow: 0px 1px 14px rgb(149 149 149 / 55%);
    padding: 15px 20px;
}
.project-infos-residential {
    display: inline-block;
    width: 100%;
    clear: both;
    text-align: left;
}
.project-logo {
    width: 150px;
    border: 1px solid #cbcbcb;
    padding: 2px;
    border-radius: 5px;
    float: left;
    background: #fff;
    margin-right: 15px;
}
.project-label-details {
    width: calc(100% - 182px);
    float: left;
}
.project-name-info {
    width: 100%;
    clear: both;
}
.project-name-info h1 {
    margin: 0px 0 6px;
    text-transform: uppercase;
    font-size:36px; color: #472e11;
}
ul.project-info-card {
    margin: 0px;
    padding: 0px;
}
.project-info-card li {
    display: inline-block;
    padding: 2px 0px;
    width: 100%;
    clear: both;
    font-size: 16px;
    color: #000;
}
.project-info-card li:nth-child(1) {
    color: #000;
    
}
.project-info-card li span {
    font-weight: 600; margin-right:5px;
}
.project-prices span{margin-left:5px}
.project-right-top {
    text-align: right;
}
.project-prices {
    font-size: 16px;
    font-weight: bold;
    color: #000;
    margin-bottom: 1px;
    text-transform: uppercase;
}
.project-prices span {
    font-family: 'Oswald', sans-serif;
    font-size: 32px;
    display: block;
    letter-spacing: -1px;
	background: linear-gradient(12deg, #cf941a, #000000, #9d7216, #bd9213, #af7816) !important;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text !important;
    color: #cba857 !important;
}
.project-cta-col {
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 20px 0 0;
    text-align: right;
}
.project-cta-col {
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 10px 0 0;
    text-align: right;
}
.swiper-container {
  overflow: hidden;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 480px) {
  .swiper-container {
    min-height: 320px;
  }
}
.swiper-container-wrapper {
  display: flex;
  flex-flow: column nowrap;
  height:75vh;
  width: 100vw;
}
@media (min-width: 480px) {
  .swiper-container-wrapper {
    flex-flow: row nowrap;
  }
}

.swiper-button-next, .swiper-button-prev {
  color: #fff;
}

.swiper-slide {
  text-align: center;
  background-size: cover;
  background-position: center;
  background-color: #fff;
  /* Center slide text vertically */
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  /* Slide content */
}
.swiper-slide .description,
.swiper-slide .title {
  display: block;
  opacity: 0;
  transition: 0.5s ease 0.5s;
}
.swiper-slide-active .description,
.swiper-slide-active .title {
  opacity: 1;
}
.swiper-slide-active .title {
  margin-bottom: 0.5rem;
  font-size: 24px;
  color: #000;
  transition: opacity 0.5s ease 0.5s;
}
.banner-img{width:100%;}
.swiper-slide {
    text-align: center;
    background-size: cover;
    background-position: center;
    background-color: #fff;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}
.swiper-slide-active .description {
  font-size: 16px;
  color: #777;
  transition: opacity 0.5s ease 0.75s;
}

.gallery-top {
  position: relative;
  width: 100%;
  height: 100%;
}
@media (min-width: 480px) {
  .gallery-top {
    width: 100%;

    margin-right: 5px;
  }
}

.gallery-thumbs {
  width: 100%;

  padding-top: 10px;
}
@media (min-width: 480px) {
  .gallery-thumbs {
    width: 20%;
   
    padding: 0;
  }
}
.gallery-thumbs .swiper-wrapper {
  flex-direction: row;
}
@media (min-width: 480px) {
  .gallery-thumbs .swiper-wrapper {
    flex-direction: column;
  }
}
.gallery-thumbs .swiper-slide {
  width: 25%;
  flex-flow: row nowrap;
  height: 100%;
  opacity: 1;
  cursor: pointer;
}
@media (min-width: 480px) {
  .gallery-thumbs .swiper-slide {
    flex-flow: column nowrap;
    width: 100%; margin-bottom:61px;
  }
}
.prallax-features {
    height: auto;
    background-size: 100% !important;
    padding: 45vh 0; height:100vh;
}
.project-highlights-row {
    float: left;
    padding: 70px 0px 90px;
    clear: both;
   background: #472e11;
    width: 100%;
}
.feature-blocks {clear:both;}
.gallery-thumbs .swiper-slide-thumb-active {
  opacity: 1;
}
.reason-icon {
    font-size: 32px;
    font-weight: bold;
    COLOR: #fff;
}
.reasons-block {
 
	float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    padding: 10px 5px;
    border: 1px solid #ffeaab;
    
	margin: 0 5px 0px;
    min-height: 100px;
    background: #4CAF50;
    border-radius: 10px;
}
.location-quote h6	{
    font-size: 20px;
    color: #fff;
    margin-bottom: 21px;
}
.reason-text p {
    font-size: 15px; margin-bottom:0px;color: #fff;
}
.feature-half-img{ position:relative; z-index:9;}
.feture-images-full{position:relative; clear:both;}

.arrow-down:before,
.arrow-down:after {
	content: "";
	display: block;
	width: 17px;
	height: 3px;
	background: white;
	position: absolute;
	top: 23px;
	transition: transform .5s;
}

.arrow-down:before {
	right: 21px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	transform: rotate(45deg);
}

.arrow-down:after {
	right: 10px;
	transform: rotate(-45deg);
}

.arrow-down.active:before {
	transform: rotate(-45deg);
}
.features-skill{
    width: 80%;
    margin: 0px auto;
}
.arrow-down.active:after {
	transform: rotate(45deg);
}
	
.feture-images-full:after{content:""; position:absolute; background:#4a6078; width:55%; top:0px; height:100%; right:0px;}
.features-icons {
    width: 60px;
    display: inline-block; height:60px;
}
.feature-box-row .feature-cols {
    padding: 15px 10px 10px;
}
.oc-features {
    width: 100%;
    float: left;
    width: 100%;
    background: #fff0e2;
}
.p0{padding:0px;}

@media (max-width:992px)
{
	.bg-none
	{
		display: none;
	}
}